[LanguageInfo]
LANGID=2052
[Menu3015]
Menu3015_SubMenu0=category
[Menu3015_SubMenu0]
MenuItem32781=网页
MenuItem32771=全部
MenuItem32772=影视
MenuItem32780=在线播放
MenuItem32773=音乐
MenuItem32774=游戏
MenuItem32775=软件
MenuItem32779=全集
MenuItem32776=书籍
MenuItem32777=手机
[StringTable]
String3002=找电影来狗狗
String3003=搜索
String3004=http://so.xunlei.com/search?search=%1&id=0&restype=%2
String3005=http://so.xunlei.com
String3006=清除历史记录......
String3007=http://bt.xunlei.com/bt_search?s=%1&id=0
String3008=全部
String3009=影视
String3010=书籍
String3011=软件
String3012=手机
String3013=音乐
String3014=游戏
String3015=BT
String3016=全集
String3017=在线播放
String3018=网页
